package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerRewardApproval;

/**
 * 小额奖励审批单Mapper接口
 */
public interface LedgerRewardApprovalMapper extends BaseMapper<LedgerRewardApproval> {
    List<LedgerRewardApproval> selectList(LedgerRewardApproval query);

    int updateSyncFlag();
}
